Bug 9982 - libreplace: add a missing "eval" to the AC_VERIFY_C_PROTOTYPE macro
libreplace: add a missing "eval" to the AC_VERIFY_C_PROTOTYPE macro
Status: RESOLVED FIXED
Product: Samba 3.6
Classification: Unclassified
Component: Build environment
3.6.16
x86 Linux
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-30 09:18 UTC by Thomas Bork
Modified: 2013-07-08 09:57 UTC (History)
0 users

See Also:
bjacke: review+
kseeger: review? (jra)
vl: review+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Bork 2013-06-30 09:18:20 UTC
Please backport

http://gitweb.samba.org/?p=samba.git;a=commitdiff;h=0ef506d4f31d206c300e4f3f326edac2b60bdc15

to 3.6.x.

der tom
Comment 1 Björn Jacke 2013-06-30 14:13:27 UTC
lgtm, karo, can you please "git cherry-pick -x 0ef506d4f31d206c3" to 3.6 ?
Comment 2 Karolin Seeger 2013-07-01 07:10:35 UTC
(In reply to comment #1)
> lgtm, karo, can you please "git cherry-pick -x 0ef506d4f31d206c3" to 3.6 ?

I need a second review first.
Comment 3 Karolin Seeger 2013-07-08 09:57:34 UTC
Pushed to v3-6-test.
Closing out bug report.

Thanks!